Activity log for bug #583408

Date Who What changed Old value New value Message
2010-05-20 16:10:32 Aaron Bentley bug added bug
2010-06-01 19:57:18 Aaron Bentley branch linked lp:~abentley/launchpad/binary-to-recipe
2010-06-06 21:02:33 Ursula Junque launchpad-code: assignee Aaron Bentley (abentley)
2010-06-06 21:02:36 Ursula Junque launchpad-code: milestone 10.06
2010-06-06 21:02:40 Ursula Junque launchpad-code: status Triaged Fix Committed
2010-06-06 21:02:44 Ursula Junque tags recipe qa-needstesting recipe
2010-06-16 14:59:10 Aaron Bentley tags qa-needstesting recipe qa-ok recipe
2010-07-07 13:55:54 Curtis Hovey launchpad-code: status Fix Committed Fix Released